Send Quote Message
Sends a message via the in-quote messaging system, from the perspective of the Company user.
This PUT request cannot be used to edit other details of an existing quote. Once a quote has been submitted to the sales representative, buyers can no longer edit quote details like shipping address or line items.
Equivalent Storefront GraphQL API Mutation: quoteUpdate.
Authentication
AuthorizationBearer
Authentication header
Path parameters
quote_id
The internal numeric ID of the sales quote.
Request
This endpoint expects an object.
storeHash
The unique store hash for the BigCommerce store.
message
A message sent to the sales rep via the in-quote messaging system.
Response
OK
code
HTTP Response Code
message
data
Errors
400
Bad Request Error